# pydicom.datadict.dictionary_description

pydicom.datadict.dictionary_description(tag: int | str | tuple[int, int] | BaseTag) → str

  Return the description of the element corresponding to tag.

  Only performs the lookup for official DICOM elements.

  Parameters:

    tag (int or str or Tuple[int, int]) – The tag for the element whose description is being retrieved, in any of the forms accepted by `Tag()`.

  Returns:

    The description of the corresponding element.

  Return type:

    str

  Raises:

    KeyError – If the tag is not present in the DICOM data dictionary.